Skip to content
GAMPEONCreate
New project

Preview image

GET
/v1/images/{file}
curl --request GET \
--url https://api.gampeon.com/v1/images/example

Only delivered while the item has a version that is not blocked.

file
required
string

<sha256>.<png|jpg|webp>

The image

Media typeimage/*
string format: binary

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: storage_disabled

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback